* {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
ul {
	list-style: none;
}
img {
	border: 0px currentColor; transition:0.3s linear; border-image: none;
}
input {
	font-size: 16px;
	vertical-align: middle;
}
select {
	font-size: 16px;
	vertical-align: middle;
}
em {
	font-style: normal;
}
i {
	font-style: normal;
	text-align: center;
}
a {
	transition:0.3s linear; color: rgb(17, 17, 17); text-decoration: none; -webkit-transition: all .3s linear;
}
a:hover {
	color: rgb(254, 109, 75);
}
body {
	background-position: center 98px;
	color: rgb(85, 85, 85);
	font-family: "微软雅黑", "苹果丽中黑", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-repeat: repeat;
	background-color: rgb(246, 246, 246);
}
.wrap {
	margin: 0px auto; width: 1200px;
}
i.fa {
	color: rgb(170, 170, 170);
}
.mcolor {
	color: rgb(254, 109, 75);
}
#topnav {
	background: rgb(34, 34, 34); height: 28px; line-height: 28px; clear: both; font-size: 12px;
}
#topnav .tnlt {
	color: rgb(170, 170, 170); overflow: hidden; float: left; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 50%;
}
#topnav .tnrt {
	float: right;
}
#topnav .tnrt a {
	color: rgb(41, 132, 222); margin-left: 15px;
}
#topnav .tnrt a i.fa {
	color: rgb(187, 187, 187); margin-right: 3px;
}
#mainav {
	width: 100%; height: 68px; color: rgb(255, 255, 255);
}
#mainav a {
	color: rgb(255, 255, 255);
}
#mainav .navbox {
	background: rgb(41, 132, 222); width: 100%; height: 68px; line-height: 30px; z-index: 9990; box-shadow: 0px 3px 3px #fff;
}
#mainav .navbox .wrap {
	background: url("../images/nav.png") no-repeat; height: 100%; position: relative;
}
#mainav .mlogo {
	width: 300px; height: 100%; overflow: hidden; float: left; white-space: nowrap; -ms-text-overflow: ellipsis;
}
#mainav .mlogo a {
	font-size: 30px;
}
#mainav .mlogo img {
	max-height: 100%;
}
#mainav .topmenu {
	top: 0px; width: 85%; right: 0px; position: absolute;
}
#mainav .bar {
	margin-right: -18px;
}
#mainav .bar li {
	float: left; position: relative; z-index: 9991;
}
#mainav .bar > li:last-child .dot {
	display: none;
}
#mainav .bar li i.dot {
	margin: -7px 0px 0px; top: 50%; width: 1px; height: 16px; right: 0px; display: block; position: absolute; background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.5) 50%, rgba(0, 0, 0, 0) 100%);
}
#mainav .bar li a {
	padding: 0px 15px; text-align: center; color: rgb(51, 0, 102); font-size: 16px; display: block;
}
#mainav .bar li a:hover {
	color: rgb(0, 0, 0); font-size: 12px;
}
#mainav .bar li a i.fa {
	transition:0.1s linear; color: rgb(255, 255, 255); font-size: 12px; margin-left: 4px; -webkit-transition: all .1s linear;
}
#mainav .bar li:hover i.fa {
	transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);
}
#mainav li.current a {
	font-weight: bold;
}
#mainav li.current li a {
	font-weight: normal;
}
#mainav li .sub-nav {
	background: rgb(119, 119, 119); padding: 0px 0px 5px; border-radius: 0px 0px 8px 8px; left: -1px; top: 68px; width: 100%; border-top-color: currentColor; border-top-width: 0px; border-top-style: none; display: none; position: absolute; z-index: 9992;
}
#mainav .sub-nav li {
	width: 100%; height: 32px; line-height: 32px; border-top-color: rgb(153, 153, 153); border-right-color: currentColor; border-top-width: 1px; border-right-width: 0px; border-top-style: solid; border-right-style: none;
}
#mainav .sub-nav li a {
	padding: 0px; width: 100%; font-size: 14px;
}
#mainav .sub-nav a:hover {
	background: rgb(68, 68, 68);
}
#mainav .headfix {
	left: 0px; top: 0px; line-height: 42px; position: fixed;
}
#mainav .headfix .mlogo a {
	font-size: 24px;
}
#mainav .headfix .mlogo img {
	height: 42px;
}
#mainav .headfix .bar li a {
	font-size: 14px;
}
#mainav .headfix .sub-nav {
	top: 42px;
}
#mainav .fa-navicon {
	top: 8px; right: 15px; color: rgb(255, 255, 255); font-size: 2em; display: none; position: fixed; z-index: 9999; cursor: pointer;
}
#content {
	padding: 22px 0px; clear: both;
}
#contentleft {
	width: 981px; float: left;
}
.imoney {
	margin: 0px 0px 15px; width: 100%; text-align: center; overflow: hidden;
}
.imoney img {
	width: 100%;
}
.ui-banner {
	background: rgb(255, 255, 255); margin: 0px 0px 20px; width: 100%; display: block; position: relative;
}
.ui-banner.ui-banner-invalid {
	display: none;
}
.ui-banner {
	height: 320px;
}
.ui-banner .ui-banner-slides {
	height: 320px;
}
.ui-banner .ui-banner-slogans {
	height: 320px;
}
.ui-banner .ui-banner-arrow {
	height: 320px;
}
.ui-banner .ui-banner-slides {
	top: 0px; position: absolute;
}
.ui-banner .ui-banner-slogans {
	top: 0px; position: absolute;
}
.ui-banner .ui-banner-arrow {
	top: 0px; position: absolute;
}
.ui-banner ul {
	overflow: hidden;
}
.ui-banner .ui-banner-slides {
	left: 0px; width: 660px; height: 320px;
}
.ui-banner .ui-banner-slides li {
	width: 100%; height: 100%; display: none; position: absolute;
}
.ui-banner .ui-banner-slides li img {
	width: 100%; height: 100%;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-current {
	display: block;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-prev {
	display: block;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-next {
	display: block;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-current {
	left: 0px;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-prev {
	left: -660px;
}
.ui-banner .ui-banner-slides li.ui-banner-slides-next {
	left: 660px;
}
.ui-banner .ui-banner-slogans {
	background: rgb(255, 255, 255); padding: 0px 20px; width: 280px; height: 320px; right: 0px; overflow: hidden;
}
.ui-banner .ui-banner-slogans li {
	padding: 17px 0px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted; cursor: pointer;
}
.ui-banner .ui-banner-slogans li h3 {
	overflow: hidden; font-size: 18px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.ui-banner .ui-banner-slogans li .des {
	padding: 5px 0px 0px; height: 44px; line-height: 22px; overflow: hidden; font-size: 12px;
}
.ui-banner .ui-banner-slogans li.ui-banner-slogans-current h3 {
	color: rgb(254, 109, 75);
}
.ui-banner .ui-banner-slogans li.ui-banner-slogans-prev {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.ui-banner .ui-banner-arrow {
	background: rgb(238, 238, 238); transition:0.3s linear; width: 18px; height: 30px; text-align: center; right: 0px; color: rgb(255, 255, 255); line-height: 30px; display: block;
}
.ui-banner .ui-banner-arrow:hover {
	background: rgb(41, 132, 222);
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-prev {
	top: 0px;
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-next {
	top: auto; bottom: 0px;
}
.itbox {
	background: rgb(255, 255, 255);
	margin: 0px 0px 15px;
	height: 52px;
	line-height: 22px;
	position: relative;
}
.itbox h3 {
	background: rgb(254, 109, 75); left: 0px; top: 0px; width: 110px; text-align: center; color: rgb(255, 255, 255); font-size: 15px; position: absolute; box-shadow: 20px 0px 30px #fff;
}
.itscroll {
	border-width: 0px 15px 0px 110px; border-style: solid; border-color: rgb(255, 255, 255); border-image: none; overflow: hidden; clear: both;
}
.itscroll .con {
	width: 5000%;
}
.itscroll .con ul {
	float: left;
}
.itscroll li {
	margin: 0px 1em; float: left;
}
.itscroll li i.fa {
	margin-right: 5px;
}
.itscroll li span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin-left: 4px;
}
.cmsbox {
	width: 996px; overflow: hidden;
}
.cmslist {
	background: rgb(255, 255, 255);
	margin: 0px 14px 14px 0px;
	padding: 5px 12px;
	border: 1px solid rgb(229, 229, 229);
	border-image: none;
	width: 200px;
	float: left;
	min-height: 200px;
}
.cmslist .xyti {
	height: 34px;
	line-height: 34px;
	border-bottom-color: rgb(204,102,0);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #FFF;
}
.cmslist .xyti h3 {
	font-size: 15px;
}
.cmslist .xyti h3 i.fa {
	margin-right: 9px;
}
.cmslist ul {
	padding: 8px 0px;
}
.cmslist li {
	height: 28px; line-height: 28px; overflow: hidden; font-size: 14px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.cmslist li i.fa {
	font-size: 10px; margin-right: 6px;
}
.cmslist li.first {
	padding: 5px 0px; height: 80px; line-height: 18px; white-space: normal;
}
.cmslist li.first .pic {
	width: 120px; height: 80px; overflow: hidden; margin-right: 10px; float: left; display: block;
}
.cmslist li.first img {
	width: 120px; height: 80px;
}
.cmslist li.first img:hover {
	transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2);
}
.loglist li.con .des img:hover {
	transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2);
}
.cmslist li.first .text {
	width: 160px; overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.cmslist li.first div {
	color: rgb(153, 153, 153); padding-top: 4px; font-size: 12px;
}
.loglist li.con {
	background: rgb(255, 255, 255); margin: 0px 0px 15px; padding: 10px; border: 1px solid rgb(229, 229, 229); transition:0.4s linear; border-image: none; overflow: hidden; clear: both; position: relative;
}
.loglist li.con:hover {
	border: 1px solid rgb(254, 109, 75); border-image: none;
}
.loglist li.con .info {
	width: 140px; height: 30px; color: rgb(153, 153, 153); line-height: 30px; overflow: hidden; font-family: "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei"; margin-right: 20px; border-right-color: rgb(229, 229, 229); border-right-width: 1px; border-right-style: dotted; float: left;
}
.loglist li.con .info span:not(.sn) a {
	color: rgb(153, 153, 153);
}
.loglist li.con .info .sn a {
	background: rgb(246, 246, 246); margin: 0px 0px 15px; border-radius: 15px 0px 0px 15px; text-align: center; overflow: hidden; font-size: 16px; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.loglist li.con .info .sn a:hover {
	background: rgb(246, 246, 246);
}
.loglist li.con .info .pi span em {
	display: none;
}
.loglist li.con .info i.fa {
	margin: 0px 5px 0px 12px;
}
.loglist li.con .des .h2 {
	padding: 0px 0px 15px; font-weight: normal; display: block;
}
.loglist li.con .des i.fa {
	font-size: 1.2em; margin-right: 6px;
}
.loglist li.con .des .h2 {
	overflow: hidden; font-size: 18px; white-space: nowrap; -ms-word-break: keep-all; -ms-text-overflow: ellipsis;
}
.loglist li.con .des .h2:hover {
	padding-left: 10px;
}
.loglist li.con .des .pic {
	width: 17%; height: 100px; overflow: hidden; margin-right: 10px; float: left; display: block;
}
.loglist li.con .des img {
	width: 100%; max-height: 100px;
}
.loglist li.con .des .text {
	height: 72px; line-height: 24px; overflow: hidden;
}
.loglist li.con .des .tags {
	padding: 10px 0px 0px; clear: both;
}
.tags a {
	margin: 0px 3px 5px 0px; padding: 3px 8px; border-radius: 12px; border: 1px solid rgb(221, 221, 221); border-image: none; font-size: 12px; display: inline-block; background-image: linear-gradient(rgb(255, 255, 255), rgb(246, 246, 246));
}
.loglist li.con .more {
	background: rgb(210, 210, 210); width: 100px; height: 32px; text-align: center; right: 0px; bottom: 0px; color: rgb(255, 255, 255); line-height: 32px; position: absolute;
}
.loglist li.con .more i {
	color: rgb(255, 255, 255); margin-left: 8px;
}
.loglist li.con:hover .more {
	background: rgb(254, 109, 75);
}
.loglist li.con .more:hover {
	width: 150px;
}
.wapost {
	background: rgb(255, 255, 255); margin: 0px 0px -1px -1px; padding: 14px 18px; border: 1px solid rgb(229, 229, 229); transition:0.4s linear; border-image: none; width: 290px;
}
.wapost:hover {
	position: relative; z-index: 9; box-shadow: 0px 0px 50px 2px rgba(0,0,0,0.2);
}
.wapost i.fa {
	margin-right: 4px;
}
.wapost .aptop {
	padding: 15px 0px; overflow: hidden; border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.wapost .aptop .sn {
	float: left;
}
.wapost .aptop .sn a {
	font-size: 16px; font-weight: bold;
}
.wapost .aptop .pi {
	color: rgb(153, 153, 153); font-size: 12px; float: right;
}
.wapost .aptop .pi span em {
	display: none;
}
.wapost h2 {
	padding: 15px 0px 20px;
}
.wapost h2 a {
	font-size: 18px;
}
.wapost .img {
	text-align: center;
}
.wapost .img img {
	width: 290px; height: 200px;
}
.wapost .text {
	padding: 10px 0px; line-height: 22px; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.wapost .tags a {
	margin: 0px 3px 4px 0px; padding: 2px 5px; border-radius: 5px; border: 1px dotted rgb(221, 221, 221); border-image: none; color: rgb(170, 170, 170); font-size: 12px; display: inline-block;
}
.wapost .count {
	padding: 15px 0px; overflow: hidden; margin-top: 10px; border-top-color: rgb(229, 229, 229); border-top-width: 1px; border-top-style: solid;
}
.wapost .count span {
	font-family: "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei"; margin-right: 40px; float: left;
}
.wapost .count span.edit {
	font-size: 12px; margin-right: 0px; float: right;
}
.loading {
	padding: 30px 0px; text-align: center; clear: both;
}
#sidebar {
	width: 202px; overflow: hidden; float: right;
}
#sidebar > li {
	background: rgb(255, 255, 255); border: 1px solid rgb(229, 229, 229); border-image: none; overflow: hidden; margin-bottom: 20px;
}
#sidebar .rlist1 {
	border-top-color: rgb(51, 51, 51); border-top-width: 3px; border-top-style: solid;
}
#sidebar .rlist1 h3 {
	background: rgb(246, 246, 246); height: 38px; text-align: center; line-height: 38px; font-size: 16px; font-weight: normal;
}
#sidebar .rlist1 ul {
	padding: 10px 12px;
}
#sidebar .rlist1 ul li {
	padding: 10px 0px; line-height: 24px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
#sidebar .rlist1 ul li:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.calendartop {
	width: 100%; text-align: center; line-height: 30px; border-collapse: collapse;
}
.calendar {
	width: 100%; border-collapse: collapse;
}
.calendar td {
	padding: 1px 5px; border: 1px solid rgb(238, 238, 238); border-image: none; text-align: center; line-height: 20px; font-size: 12px;
}
.calendar td.day {
	background: rgb(238, 238, 238);
}
.calendar td.day a {
	color: rgb(254, 109, 75);
}
.calendar .sun {
	color: rgb(51, 51, 51); font-weight: bold;
}
#newcomment i.fa {
	margin: 0px 5px; color: rgb(204, 204, 204); font-size: 10px;
}
#newcomment li span {
	color: rgb(153, 153, 153); margin-left: 4px;
}
#sidebar .mscroll ul {
	-ms-overflow-y: auto; max-height: 304px;
}
#blogsort h3 {
	height: 38px; line-height: 38px; font-size: 16px;
}
#blogsort h3 i.fa {
	margin: 0px 5px 0px 10px;
}
#blogsort ul li {
	line-height: 38px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid; position: relative;
}
#blogsort ul li .sico {
	top: 0px; width: 20px; height: 38px; text-align: center; right: 0px; color: rgb(204, 204, 204); line-height: 38px; font-size: 8px; position: absolute; cursor: pointer;
}
#blogsort ul li .sico:hover {
	background: rgb(246, 246, 246); border-left-color: rgb(238, 238, 238); border-left-width: 1px; border-left-style: solid;
}
#blogsort ul li a {
	height: 38px; text-indent: 28px; border-left-color: rgb(255, 255, 255); border-left-width: 4px; border-left-style: solid; display: block;
}
#blogsort ul li a.cu {
	background: rgb(246, 246, 246); border-left-color: rgb(254, 109, 75); border-left-width: 4px; border-left-style: solid;
}
#blogsort ul li a:hover {
	background: rgb(246, 246, 246); border-left-color: rgb(254, 109, 75); border-left-width: 4px; border-left-style: solid;
}
#blogsort ul li a i {
	color: rgb(153, 153, 153); font-size: 12px; margin-left: 5px;
}
#blogsort li ul {
	background: rgb(250, 250, 250); display: none;
}
#blogsort li ul li a {
	border-color: rgb(250, 250, 250); text-indent: 35px;
}
#bloggerinfoimg {
	padding: 10px 0px; text-align: center;
}
#bloggerinfo {
	padding: 6px 8px 12px 16px; line-height: 20px; font-size: 12px;
}
#record i.fa {
	margin-right: 6px;
}
#sidelinks i.fa {
	margin-right: 6px;
}
#sidebar ul#sidelinks li {
	padding: 5px 0px !important; font-size: 12px;
}
#logsearch {
	padding: 25px 15px; position: relative;
}
#logsearch i.fa {
	left: 26px; top: 34px; color: rgb(204, 204, 204); position: absolute;
}
#logsearch .search {
	border-radius: 5px; border: 1px solid rgb(153, 153, 153); border-image: none; width: 100%; height: 32px; text-align: center; box-shadow: inset 2px 2px 2px #eee;
}
#sidebar ul#hotlog {
	padding-left: 30px;
}
#hotlog li {
	position: relative;
}
#hotlog i {
	left: -22px; top: 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; position: absolute;
}
#sidebar > li.diyarea {
	background: none; border: 0px currentColor; border-image: none; text-align: center;
}
.slfix {
	top: 55px; width: 200px; position: fixed;
}
#pagenavi {
	padding: 25px 0px; text-align: center; overflow: hidden; clear: both;
}
#pagenavi a {
	background: rgb(255, 255, 255); font: 14px/20px Arial; margin: 0px 3px; padding: 6px 12px; border-radius: 3px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 20px; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
#pagenavi span {
	background: rgb(255, 255, 255); font: 14px/20px Arial; margin: 0px 3px; padding: 6px 12px; border-radius: 3px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 20px; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
#pagenavi a:hover {
	background: rgb(254, 109, 75); border-color: rgb(254, 109, 75); color: rgb(255, 255, 255);
}
#pagenavi span {
	background: rgb(246, 246, 246); color: rgb(170, 170, 170);
}
#footerbar {
	background: rgb(255, 255, 255); padding: 15px 0px; text-align: center; color: rgb(76, 76, 76); line-height: 26px; overflow: hidden; clear: both; font-size: 12px; border-top-color: rgb(223, 223, 223); border-top-width: 1px; border-top-style: solid; box-shadow: 0px -1px 3px #fff;
}
#footerbar .wrap {
	position: relative;
}
#footerbar .wrap a {
	color: rgb(76, 76, 76);
}
#footerbar .wrap .zz {
	text-align: center; color: rgb(115, 115, 115); font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#footerbar .wrap .zz a {
	color: rgb(115, 115, 115);
}
#backtop {
	transition:0.3s linear; left: 50%; text-align: center; bottom: 170px; color: rgb(136, 136, 136); font-size: 32px; margin-left: 625px; display: none; position: fixed; cursor: pointer;
}
#backtop:hover {
	color: rgb(255, 153, 0);
}
.pagenow {
	color: rgb(204, 204, 204);
}
.pagenow i.fa {
	margin: 0px 10px 0px 15px;
}
.pagenow span {
	margin-left: 5px;
}
.pagenow .csort {
	top: 0px; width: 60%; text-align: right; right: 15px; overflow: hidden; white-space: nowrap; position: absolute; -ms-text-overflow: ellipsis;
}
.pagenow .csort p {
	margin-right: -5px;
}
.pagenow .csort a {
	color: rgb(153, 153, 153);
}
.logbox .pagenow a {
	color: rgb(153, 153, 153);
}
.logcu span {
	margin-right: 5px;
}
.logbox {
	background: rgb(255, 255, 255); margin: 0px 0px 30px; padding: 5px 15px 10px; border: 1px solid rgb(229, 229, 229); border-image: none; overflow: hidden;
}
.logbox .pagenow {
	margin-bottom: 0px; border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.logbox .pagenow i.fa {
	margin-left: 0px;
}
.logbox .pagenow span {
	margin: 0px 4px; color: rgb(204, 204, 204);
}
.logbox h1 {
	padding: 15px 0px; color: rgb(0, 0, 0); line-height: 58px; font-size: 40px; font-weight: 400;
}
.logbox .data {
	padding: 0px 0px 20px 5px; color: rgb(153, 153, 153); font-family: "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei";
}
.logbox .data i.fa {
	margin: 0px 3px 0px 25px;
}
.logcon {
	padding: 10px; color: rgb(0, 0, 0); line-height: 1.9; font-size: 16px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: dotted;
}
.logcon p {
	margin: 0.5em 0px;
}
.logcon a {
	color: rgb(254, 109, 75);
}
.logcon img {
	max-width: 98% !important;
}
.logcon embed {
	max-width: 98% !important;
}
.logcon iframe {
	max-width: 98% !important;
}
.logcon img {
	height: auto !important;
}
.logbox .tags {
	padding: 5px 0px;
}
.nextlog {
	border-width: 1px 0px; border-style: solid; border-color: rgb(221, 221, 221); margin: 15px 0px; padding: 15px 0px; border-image: none; overflow: hidden; clear: both;
}
.nextlog a {
	padding: 10px 4%; width: 42%; height: 90px; font-size: 18px; display: block; position: relative;
}
.nextlog a:hover {
	background: rgb(246, 246, 246);
}
.nextlog .prev {
	width: calc(42% - 1px); border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: dotted; float: left;
}
.nextlog .next {
	text-align: right; float: right;
}
.nextlog a span {
	padding: 0px 0px 10px; color: rgb(170, 170, 170); display: block;
}
.nextlog a i.fa {
	left: 5px; top: 28px; position: absolute;
}
.nextlog .next i.fa {
	left: auto; right: 5px;
}
.link-box {
	padding: 15px 0px; overflow: hidden; clear: both; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 3px; border-bottom-style: solid;
}
.link-box h3 {
	padding: 0px 0px 10px; font-size: 18px;
}
.ullist4 li {
	padding: 0px 1%; width: 48%; line-height: 30px; overflow: hidden; float: left; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.ullist4 li i.fa {
	font-size: 10px; margin-right: 5px;
}
.comment {
	padding: 15px 0px; overflow: hidden; clear: both; font-size: 12px; border-bottom-color: rgb(248, 248, 248); border-bottom-width: 1px; border-bottom-style: solid;
}
.comment .comment-time {
	color: rgb(153, 153, 153); display: inline;
}
.comment .avatar {
	padding: 2px 10px 0px 0px; width: 40px; float: left;
}
.comment .avatar img {
	width: 40px; height: 40px;
}
.comment .comment-info {
	width: calc(100% - 50px); float: left;
}
.comment .comment-info b {
	color: rgb(85, 85, 85); font-weight: normal; margin-right: 10px;
}
.comment .comment-content {
	padding: 10px 0px 0px; font-size: 14px;
}
.comment .comment-content a.fa {
	color: rgb(41, 132, 222); margin-left: 15px;
}
.comment-children {
	background: rgb(248, 248, 248); border-width: medium medium medium 3px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(238, 238, 238); padding: 10px; border-image: none; width: calc(100% - 73px); clear: both; margin-top: 10px; float: right;
}
.comment-children .avatar img {
	border-radius: 6px;
}
.comment-header {
	padding: 25px 0px 0px; clear: both; font-size: 18px; font-weight: bold;
}
.comment-post {
	padding: 15px 0px; overflow: hidden; clear: both;
}
.comment-post .comment-header {
	padding: 25px 0px 10px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: dashed;
}
.comment-post p {
	background: rgb(238, 238, 238); margin: 0px 15px 10px 0px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; height: 28px; line-height: 28px; float: left;
}
.comment-post p i.fa {
	width: 30px;
}
.comment-post p input {
	border-width: medium medium medium 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(204, 204, 204); border-radius: 0px 5px 5px 0px; border-image: none; height: 28px; line-height: normal; text-indent: 8px; vertical-align: top;
}
.comment-post p:nth-child(5) {
	background: none; padding-left: 3px; margin-right: 0px;
}
.comment-post .cancel-reply {
	padding: 0px 0px 7px; float: right; cursor: pointer;
}
.comment-post .input {
	width: 80px;
}
.comment-post textarea {
	padding: 1%; border-radius: 5px 5px 0px 0px; border: 1px solid rgb(204, 204, 204); border-image: none; width: calc(98% - 2px); height: 80px; overflow: hidden; clear: both; font-size: 14px; display: block; background-image: linear-gradient(rgb(249, 249, 249), rgb(255, 255, 255)); background-repeat: repeat-x; resize: none;
}
.comment .comment-post {
	margin: 15px auto; width: 96%;
}
.comment-post .cpost {
	border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); border-image: none; width: calc(98% - 2px); overflow: hidden; padding-right: 2%; clear: both; position: relative; background-image: linear-gradient(rgb(255, 255, 255), rgb(249, 249, 249));
}
.comment-post .cpost i.fa {
	background: linear-gradient(rgb(252, 252, 252), rgb(252, 252, 252) 25%, rgb(230, 230, 230)) rgb(238, 238, 238); width: 50px; height: 30px; color: rgb(102, 102, 102); line-height: 30px; font-size: 16px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; cursor: pointer;
}
#comment_submit {
	background: linear-gradient(rgb(252, 252, 252), rgb(252, 252, 252) 25%, rgb(230, 230, 230)) rgb(238, 238, 238); border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(204, 204, 204); border-image: none; top: 0px; width: 100px; height: 30px; text-align: center; right: 0px; line-height: 30px; font-weight: bold; position: absolute; cursor: pointer; text-shadow: 0px 1px 0px #fff;
}
.comment-post .cpost i.fa:hover {
	background-image: linear-gradient(rgb(232, 231, 231), rgb(231, 229, 229) 25%, rgb(253, 253, 253));
}
#comment_submit:hover {
	background-image: linear-gradient(rgb(232, 231, 231), rgb(231, 229, 229) 25%, rgb(253, 253, 253));
}
#tw {
	background: rgb(255, 255, 255); padding: 0px 15px; border: 1px solid rgb(229, 229, 229); border-image: none; overflow: hidden;
}
#tw li {
	width: calc(100% - 100px); padding-left: 100px; float: left; position: relative;
}
#tw li .date {
	left: 0px; top: 50%; width: 80px; text-align: right; color: rgb(153, 153, 153); font-size: 12px; margin-top: -16px; display: block; position: absolute;
}
#tw li p {
	padding: 20px 10px 20px 25px; transition:0.3s linear; width: calc(100% - 35px); line-height: 1.8; font-size: 15px; border-left-color: rgb(238, 238, 238); border-left-width: 1px; border-left-style: solid; float: right; position: relative;
}
#tw li p:hover {
	color: rgb(254, 109, 75);
}
#tw li p i {
	background: rgb(255, 255, 255); border-radius: 50%; border: 3px solid rgb(221, 221, 221); transition:0.3s linear; border-image: none; left: -6px; top: 50%; width: 6px; height: 6px; margin-top: -6px; display: block; position: absolute;
}
#tw li:hover i {
	border-color: rgb(254, 109, 75);
}
#tw li .tp {
	padding: 1px; border: 1px solid rgb(238, 238, 238); border-image: none; margin-top: 6px; max-width: 90%;
}
#footerbar .friendlink {
	margin: auto; width: 1200px; text-align: left; border-bottom-color: red; border-bottom-width: 1px; border-bottom-style: solid;
}
#footerbar .friendlink .friendlinktitle {
	background: rgb(206, 3, 3); border: 1px solid rgb(206, 3, 3); border-image: none; width: 150px; height: 28px; text-align: center; color: rgb(255, 255, 255);
}
.mycenterad {
	margin: 0px 0px 20px; padding: 10px 2%; border: 1px solid rgb(221, 221, 221); border-image: none; width: 96%; overflow: hidden; position: relative;
}
.mycenterad .imgbox {
	width: 20%; float: left; max-width: 100%;
}
.mycenterad .name_price {
	padding: 10px 0px; width: 76%; color: rgb(51, 51, 51); margin-left: 4%; float: left;
}
.mycenterad .name_price .name {
	overflow: hidden; font-size: 16px; font-weight: bold; white-space: nowrap; -ms-word-break: keep-all; -ms-text-overflow: ellipsis;
}
.mycenterad .name_price .price {
	margin: 20px 0px 0px; font-size: 14px;
}
.mycenterad .name_price .price em {
	background: rgb(254, 109, 75); margin: 0px 5px 0px 0px; padding: 3px 6px; color: rgb(255, 255, 255); font-size: 14px;
}
.mycenterad .name_price .price span {
	color: rgb(254, 109, 75); font-size: 24px; font-weight: bold;
}
.mycenterad .name_price .gobuy {
	background: rgb(254, 109, 75); margin: 20px 0px 0px; padding: 6px 0px; width: 50%; text-align: center; color: rgb(255, 255, 255); font-size: 14px;
}
.mycenterad .marquee {
	background: rgba(0, 0, 0, 0.5); height: 30px; color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; font-weight: bold;
}
@media only screen and (max-width:1200px)
{
.wrap {
	width: 98%;
}
#mainav .mlogo {
	width: 200px;
}
#mainav .bar {
	margin-right: 0px; float: right;
}
#mainav .bar li a {
	padding: 0px 12px;
}
#mainav .topmenu {
	width: calc(100% - 220px); overflow: hidden;
}
#contentleft {
	width: calc(100% - 220px); overflow: hidden;
}
.cmsbox {
	width: calc(100% + 16px);
}
.cmslist {
	width: calc(50% - 42px);
}
.loglist li.con .info {
	width: 120px;
}
.wapost {
	width: calc(50% - 37px);
}
}
@media only screen and (max-width:1024px)
{
#mainav .bar li a {
	font-size: 14px;
}
#mainav .sub-nav li a {
	padding: 0px; font-size: 12px;
}
#contentleft {
	margin: 0px auto; width: 98%; float: none;
}
}
@media only screen and (max-width:800px)
{
#footerbar .friendlink {
	display: none;
}
#topnav {
	display: none;
}
#mainav .bar li a i.fa {
	display: none;
}
#ajax-more {
	display: none;
}
#mainav .bar {
	background: rgb(119, 119, 119); padding: 1px 0px 6px; border-radius: 0px 0px 6px 6px; top: 0px; right: 50px; display: none; position: fixed; z-index: 9999;
}
#mainav .bar li {
	height: 32px; line-height: 32px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
#mainav .bar li i.dot {
	display: none;
}
#mainav .bar li a:hover {
	background: rgb(68, 68, 68);
}
#mainav li .sub-nav {
	display: none !important;
}
#mainav .fa-navicon {
	display: block;
}
.cmslist li.first .text {
	width: calc(100% - 130px);
}
#sidebar {
	width: 100%; float: none;
}
.slfix {
	width: 100%; position: inherit;
}
.ui-banner .ui-banner-slogans {
	background: rgba(255, 255, 255, 0.5); padding: 0px 5%; top: auto; width: 90%; height: 106px; right: auto; bottom: 0px;
}
.ui-banner {
	height: 320px;
}
.ui-banner .ui-banner-slides {
	width: 100%; height: 320px;
}
.ui-banner .ui-banner-slides li img {
	height: auto;
}
.mycenterad {
	padding: 0px; border: currentColor; border-image: none; width: 100%; height: 90vw; overflow: hidden; position: relative;
}
.mycenterad .imgbox {
	width: 100% !important; height: 90vw !important; float: none; max-width: 100% !important;
}
.mycenterad .name_price {
	background: rgba(0, 0, 0, 0.5); padding: 3px 2%; width: 96%; bottom: 0px; color: rgb(255, 255, 255); margin-left: 0px; float: none; position: absolute;
}
.mycenterad .name_price .name {
	overflow: hidden; font-size: 14px; font-weight: bold; white-space: nowrap; -ms-word-break: keep-all; -ms-text-overflow: ellipsis;
}
.mycenterad .name_price .price {
	margin: 0px; font-size: 12px;
}
.mycenterad .name_price .price em {
	background: rgb(254, 109, 75); margin: 0px 5px 0px 0px; padding: 3px 6px; color: rgb(255, 255, 255); font-size: 14px;
}
.mycenterad .name_price .price span {
	font-size: 24px; font-weight: bold;
}
.mycenterad .name_price .gobuy {
	background: rgb(254, 109, 75); margin: 5px auto 0px; padding: 3px 6px; width: 50%; text-align: center; color: rgb(255, 255, 255); font-size: 14px;
}
.mycenterad .marquee {
	background: rgba(0, 0, 0, 0.5); left: 0px; top: 0px; width: 100%; height: 40px; color: rgb(255, 255, 255); line-height: 40px; font-size: 18px; font-weight: bold; position: absolute; z-index: 1;
}
.loglist li.con .des .pic {
	width: 35%;
}
}
@media only screen and (max-width:600px)
{
.cmsbox {
	width: 100%;
}
.cmslist {
	width: calc(100% - 26px);
}
.loglist li.con .info {
	width: auto; float: none;
}
.loglist li.con .info span {
	float: left; display: block;
}
.loglist li.con .info .sn a {
	background: none; font-size: 14px;
}
.loglist li.con .info .sn a:hover {
	background: none; font-size: 14px;
}
.loglist li.con .info i.fa {
	margin-top: 8px; float: left;
}
.loglist li.con .info br {
	display: none;
}
.loglist li.con .des h2 a {
	font-size: 18px;
}
.pagenow {
	display: none;
}
.nextlog a i.fa {
	display: none;
}
.logcon {
	padding: 10px 0px;
}
.logbox h1 {
	line-height: 30px; font-size: 24px;
}
.logbox .data {
	font-size: 12px;
}
.logbox .data i.fa {
	margin: 0px 3px 0px 10px;
}
.nextlog a {
	width: 92% !important; height: auto; text-align: left !important; font-size: 16px; float: none !important;
}
.ullist4 li {
	width: 98%; float: none;
}
#tw li p {
	padding: 10px 10px 10px 25px; font-size: 13px;
}
}
.lvxvtagbox {
	background: rgb(255, 255, 255); padding: 10px; height: 100%; display: table;
}
.lvxvtagwz {
	color: rgb(0, 204, 51); padding-bottom: 5px; font-size: 16px; margin-bottom: 10px; border-bottom-color: rgb(0, 175, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
.lvxvtagli {
	margin: 0px 10px 10px 0px; float: left; white-space: nowrap;
}
.lvxvtagspan {
	padding: 5px; border-radius: 10px; border: 1px dashed rgb(204, 204, 204); border-image: none; line-height: 30px; display: block;
}
.rank_des {
	background: rgb(255, 255, 255); padding: 20px; line-height: 25px; margin-bottom: 20px;
}
.rank_des h1 {
	text-align: center; margin-bottom: 20px;
}
.rank-tit {
	background: rgb(255, 255, 255); padding: 15px 10px; margin-bottom: 20px; border-left-color: rgb(254, 109, 75); border-left-width: 4px; border-left-style: solid;
}
.rank-other {
	margin: 30px auto; clear: both;
}
.rank-other ul {
	background: rgb(255, 255, 255); padding: 20px; margin-top: 20px;
}
.rank-other ul li {
	margin: 5px; display: inline-block;
}
.rank-other ul li a {
	font-size: 20px;
}
